Bug 1712471 - new SocketException((int)SocketError.InvalidArgument).Message is empty
Summary: new SocketException((int)SocketError.InvalidArgument).Message is empty
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: dotnet
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Omair Majid
QA Contact: Radka Gustavsson
URL:
Whiteboard:
Depends On: 1712158
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-21 15:03 UTC by Oneata Mircea Teodor
Modified: 2020-11-14 10:28 UTC (History)
7 users (show)

Fixed In Version: dotnet-2.1.507-2.el8_0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1712158
Environment:
Last Closed: 2019-05-22 10:22:19 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1259 None None None 2019-05-22 10:22:28 UTC

Comment 5 errata-xmlrpc 2019-05-22 10:22:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1259


Note You need to log in before you can comment on or make changes to this bug.